Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2447 - Suggestion to improve color handling...
Summary: Suggestion to improve color handling...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 20:35 UTC by Ed Bailey
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 15:57:57 UTC


Attachments (Terms of Use)

Description Ed Bailey 1999-04-30 20:35:30 UTC
It would be nice if the GNOME color browser would support
searching for a specific color name, and would support
drag-and-drop of a color to the color selector widget in
other GNOME-aware apps.  As it stands now, there really is
no way to easily take the color information from the color
browser and put it into an app.

Comment 1 Michael Fulbright 1999-07-06 15:57:59 UTC
There has been discussion by the GNOME project about creating a
more sensible color selector.


Note You need to log in before you can comment on or make changes to this bug.